
@media only screen and (min-device-width: 1250px) and (max-device-width: 1399px){
    .menu-header-menu-container>.navbar-nav>li a{font-size: 15px;}
    header .menu-header-menu-container ul li.menu-item-has-children>a:after{font-size: 12px;}
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
.simpletext p br{display: none;}
.clientlogosingle{width: 20%;}
.perform-image{width: 100%; height: 100%;}
.lefttextlogobox{padding-top: 0px;}
.singlecaptionimage h4{font-size: 20px;}
ul.content-list-wrap, .Cl-list-content {
    word-wrap: break-word;
}
.hometopspace {
    padding-top: 70px;
    /* padding-top: 150px; */
}
}





@media (max-width: 1250px) {
    .crd-netwrk-wrapper .benefit-card{max-width: 30%;    flex: 1 0 40%;}
     
/*    .contact-details ul li {
    flex: 1 1 18%;
    background: #f6f7f9;
    padding: 1rem;
    height: 180px;
    border-radius: 1rem;
    align-items: center;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}*/
.hometopspace h4{width: 65%}
    .copytext {
 /*   font-size: 16px;
    padding-top: 4px;
    color: #CFD6DD;
    font-weight: 400;*/
    margin: 0 auto;
}
    .menu-mobile {
    display: block;
}
    .menu-footer-menu-container{display: none;}
    .sliderarrow .owl-nav{display: none !important;}
    .show-search {
        top: 0px;
        z-index: 999;
    }
    .headerinner form{    width: 96%;}
    .rightmenubtn .box{    right: 40px;}
    .header-left-sec {
        width: 92%;
    }
    .menu-header-menu-container > .navbar-nav > li > a{font-size: 14px;}
    header .menu-header-menu-container ul li.menu-item-has-children > a:after{top:7px;display: none;}
    .menu-header-menu-container .navbar-nav li.menu-item-has-children .sub-menu li a{    font-size: 14px;}
    .menu-header-menu-container .navbar-nav li.menu-item-has-children .sub-menu li a:After{top: 14px;}
    .menu-header-menu-container .navbar-nav > li.menu-item-has-children > .sub-menu > li > .sub-menu li a{font-size: 12px;}
    .forzerofor{height: calc(100vh - 64px);}
    .lefttextlogobox {
        width: 60%;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li.menu-item-has-children.down-arrow span {
            top: 4px !important;
        /* position: absolute; */
        transform: rotate(270deg);
}
    .responsive_header .menu-header-menu-container .navbar-nav > li.menu-item-has-children >span:after {
    left: 6px;
    top: 10px;
    right: auto;
    transform: rotate(270deg);
    font-size: 12px;
    width: 10px;
       content: "\f107";
    font-family: "FontAwesome";
}
    .responsive_header span.submenu-toggle {
        position: absolute;
        top: 50%;
        transform: translate(0px, -50%);
        right: 0;
        color: #fff;
        width: 40px;
        text-align: center;
        height: 40px;
        line-height: 42px;
    }
        .clientlogosingle{    width: 20%;}
        /* .clientlogosingle img{    width: 100%;} */
        .lefttextlogobox p{font-size: 16px; line-height: 24px;}
        .lefttextlogobox h5 {
            font-size: 22px;}
            .lefttextlogobox span{font-size: 18px;}
            .pinkwratextbox{align-items: end;}
            .rightclientimage .roundedpink{height: 250px; width: 100%;}
            .lefttextlogobox > img {
                width: 30px !important;
                margin-bottom: 10px;
            }
            .lefttextlogobox .rotate img {
                width: 30px !important;
                margin-bottom: 10px;
            }
            .rotate{top: 0px;}
            .ownerlogo{min-height: 60px;}
            .ownerlogo img {
                width: 60px !important;
            }
            .lefttextlogobox{padding-top: 0px;}
            .simpletext p br{display: none;}
            /* .rightclientimage img{width: 100% !important;}
            .rightclientimage .roundedpink{height: 330px;margin-right: 8px;} */
            .perform-image{width: 100%; height: 100%;}
            .slidermain .owl-dots button span{    margin: 5px 1px !important;}
           
        
            .bannercontent h4{font-size: 40px;}
         
            ul.content-list-wrap, .Cl-list-content {
                word-wrap: break-word;
            }

            
             
            .desktop_header{display: none;}
            
    .responsiveHeader .offcanvas-header .btn-close{width: 30px;
        height: 20px;        z-index: 999;
        background-color: #fff;
        border: 1px solid #e9e9e9;
        padding: 5px 0px;
        border-radius: 50px;
        top: 15px;
        right: 15px;
        opacity: 9; position: inherit !important; margin: 0px !important;}
    .menu-header-menu-container .navbar-nav > li.menu-item-has-children > .sub-menu {
        display: none; 
               background: transparent;
        visibility: visible;
        position: inherit !important;
        top: -10px;        list-style-type: none;
        box-shadow: inherit;
        border: none;
        padding: 0px 0px 5px;
        left: 8px; 
    }
    .responsive_header .menu-header-menu-container {
        padding: 0px ;        height: calc(100vh - 42px);
        width: 100%;
        margin: 0px;
     
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li {
        margin: 0px;border-bottom: 1px solid #ccc; position: relative;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li:nth-child(5) a, .responsive_header .menu-header-menu-container .navbar-nav > li:nth-child(4) a{
        padding: 10px 18px 10px 26px !important;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li >a {
        color: #fff !important;    padding: 10px 18px 10px 26px !important;        background: transparent !important;width: 90%;
    }
    /* .responsive_header .menu-header-menu-container .navbar-nav > li.current_page_item >a {
        color: #013474 !important;
    } */
    .menu-header-menu-container .navbar-nav li.menu-item-has-children.current_page_item>a, .menu-header-menu-container>.navbar-nav>li.current-menu-parent>a {
        position: relative;        
        padding: 10px 30px 10px 22px !important;
        color: #fff !important;
    }
    .menu-header-menu-container .navbar-nav li.menu-item-has-children > .sub-menu > li.menu-item-has-children a:After{display: none;}
    .responsive_header .menu-header-menu-container .navbar-nav > li >a:after {
        left: 6px;
        top: 10px;
        right: auto;
        transform: rotate(270deg);
        font-size: 12px;
        width: 10px;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li >a.down-arrow:after {
  
        transform: rotate(360deg);
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li > .sub-menu li > a {
        padding: 5px 12px 0px 22px !important;        color: #fff;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li > .sub-menu li > .sub-menu {
        display: block;
        visibility: visible;
        left: 0px !important;
        position: relative !important;        color: #fff;
        right: auto;
        border: none;
        box-shadow: inherit;
        padding: 0px 0px 6px 0px;
    }
    .responsive_header .menu-header-menu-container .navbar-nav > li > .sub-menu li > .sub-menu > li >a {
        padding: 5px 12px 0px 28px !important;
    }
    .menu-header-menu-container .navbar-nav li.menu-item-has-children>.sub-menu .menu-item-has-children .sub-menu{width: 100%; list-style-type: none;}
    .pink-banner .pinkwratextbox {
        margin-bottom: 0px;
    }
    .offcanvas {
        max-width: 42%;
        transition: 0.3s; background-color: #013474;
      }
    .header-left-sec{width: 93%;}
    .rightmenubtn .box{
        right: 40px;
    /* top: 1px; */
    }
   
    .responsive_header {
        display: block;
                background: #000000ab;
        padding: 0 1rem;
        border-radius: 50px;
    }
    .home-menu{display: flex;}
    .responsivemenuWrap {
        display: flex;
    }
        .responsivemenuWrap .responsiveHeader {
        display: block;
        right: -60px;
        top: 0;
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .stickyheader .responsive_header{background: #fff;}
    .responsivemenuWrap .header-left-sec img {
        width: 200px;
    }
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle {
        background: transparent;
        border: none;
        position: absolute;
        left: 0px;
        top: 0px;
        opacity: 0;
    }
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle svg path {
        fill: #fff;
    }
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle[aria-expanded="false"] .icon-plus{
        display: block;
    }
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle[aria-expanded="true"] .icon-plus{
        display: none;
    }
   
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle[aria-expanded="true"] .icon-minus{
        display: block;
    }
    header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle[aria-expanded="false"] .icon-minus{
        display: none;
    }
    /* header .menu-header-menu-container ul li.menu-item-has-children .sub-menu-toggle .icon-minus {
        display: none;
    } */
    .responsivemenuWrap .menu-header-menu-container .navbar-nav li.menu-item-has-children .sub-menu li a:hover {
        color: #d5045f;
    }
    .stickyheader .responsiveHeader .responsivetoggle{    border: 2px solid #d5045f;
        background: #d5045f;}
              
        .container-2:hover input#search-form-2 {
            width: 300px;
            padding-right: 30px;
            visibility: visible;
        }
   
            .workwithuscon .leftcon h6{    font-size: 26px;}
            .leftcon p {
                font-size: 12px;}
             
                .offcanvas-header{    padding: 10px 0px 0px 0px; overflow-y: scroll;
                    overflow-x: hidden;        flex-direction: column;
                    align-items: end;}
                    .navbar-expand-lg .navbar-nav{
                        flex-direction: column;
                        
                    }

                    
                    .offcanvas-header::-webkit-scrollbar {
    height: 7px; background:#1B1B1B; border-radius: 10px; width: 5px;
  }

  .offcanvas-header::-webkit-scrollbar-track {
    border-radius: 10px;
  }
  .offcanvas-header::-webkit-scrollbar-thumb {
    background: #06438f; 
    border-radius: 10px; height:	7px;
  }
  .offcanvas-header::-webkit-scrollbar-thumb:hover {
    background: #06438f; 
  }
  .newui p {
    max-width: 100% !important;
    padding: 20px 15px 0px;
}
.fullbar p{font-size: 14px;}
.Story-list-wrap::before{height: 102%;}
.Story-list-wrap::after{    bottom: -3%;}
.bottomtitle {
    padding-bottom: 10px;
    font-size: 22px;}
    .ourprojectlogo{    border: none;}
    .firsrowlogo .clientlogosingle {
        width: 220px;
    }

}
@media (max-width: 1024px) {
       .crd-netwrk-wrapper .benefit-card {
   flex: 1 1 30%;
     background: #fff; 
    max-width: 60%;
    align-items: center;
   
}
    .rightmenubtn .box{        right: 40px;}
    .pagencentertext span{    font-size: 6em;}
    .toggleanimation{    width: 200px;    height: 100px;}
    .errorcircle{    height: 80px;    width: 80px;}
    .thispage{margin-top: 0px;}
    .ourprojjecttext, .ourprojectlogotext span {
        font-size: 25px;}
        .newscontent .newscontentheading{font-size: 26px;}
        .pagetiltle{font-size: 18px;     line-height: 26px;}
        .pagetiltle .datenews{margin-top: 5px;}
        .blogsidebar h5{    font-size: 22px;}
        .blogthumbnail{height: 50px;}
        .thumbnailcontent p{    font-size: 14px;    line-height: 18px;}
        .thumbnailcontent{padding: 0px;}
        .singleblogrow:hover .thumbnailhover{opacity: 0;}
        .toggleanimation:hover .errorcircle{left:102px}
        .bannercontent h4 {
            font-size: 30px;
        }
        .hometopspace {
            padding-top: 80px;
        }
        .bannerimagewrap img{    min-height: 230px;
            object-fit: cover; ;}
        
}



@media (max-width: 991px) {
.page-template-template-about-us .bannerimagewrap img {
    object-position: center;
}
    .route_map_head h4,.about-us-page h4 {
  
    font-size: 32PX;
    
}
    .page-template-template-travel .ourvaluewrap.greybg.wow.fadeInUp .ourvaluewrapleft {
    padding-left: 0rem;
    padding-right: 0;
}
    .page-template-template-travel .bannerimagewrap, .page-template-template-careers .bannerimagewrap, .page-template-template-contact .bannerimagewrap {
    height: auto;
}
    .community-sub-page .row:nth-child(2) .greybg .ourvaluewrapleft{    padding-left: 0;}
    section.midpart.about-us-page.new-stations ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 15px;
    flex-wrap: nowrap;
    align-items: center;
    overflow: auto;
}
.midpart.travel-page .row:nth-child(2) .greybg .ourvaluewrapleft {
    padding-left: 0rem;
    padding-right: 0;
}
.ourvaluewrapleft h4 {
    color: #1B242C;
    font-size: 32px;
    font-weight: 500;
    text-align: left;
}
    .page-template-template-communities .ourvaluewrapleft h4, 
    .page-template-template-edi .ourvaluewrapleft h4{width: 100%!important;text-align: left;}
     .page-template-template-home .whatwedo.wow.fadeInUp .row{ flex-direction: column-reverse;}
   
    section.midpart.community-sub-page .row .col-12.col-lg-4:nth-child(2) .env-section{margin-top: 0rem !important;}
   .page-template-template-home .halfpartcontent {
    margin-top: 1rem;
}
    .page-template-template-home .home-career-section .halfpartcontent {
        margin-top: 0rem;
        margin-bottom: 50px;
    }
    .careersecfirst {
    padding: 2rem !important;
}
.ourvaluewrap.greybg.wow.fadeInUp {
    flex-direction: column-reverse;
}
.pingbg .ourvaluewrapleft{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}


.page-template-template-travel .ourvaluewrap.pingbg.wow.fadeInUp {
    margin-bottom: 2rem;
}
.ourvaluewrap{padding:1rem;}
    section.midpart.about-us-page.new-stations li {
        flex: 0 0 55%;
    }
    .ourvaluewrap{ flex-wrap: wrap;}
    .ourvaluewrapleft{width:   100%;padding: 0;}
    .page-template-template-about-us .ourvaluewrapleft ul li{text-align: left;}
    .ourvaluewrapright {
        position: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
        height: auto;
        width: 100%;
        overflow: hidden;
        margin: 0px auto 1rem;
        transform: inherit;
    }


   
        .contact-details{    padding-left: 10px;}
        .contactdetailslogo img {
            width: 200px;
        }
     
     .ourvaluewrapright img {
    border-radius: 20px;
    width: 100%;
}
              .impactful-heading{font-size: 25px;}
                .ourvaluewrapleft p{max-width:  100%;}
                .ourvaluewrapleft ul{max-width: 100%;text-align: left;}
          
                .greybg .ourvaluewrapright{padding:0rem; border-top-left-radius: 0;border-top-right-radius: 0;background: #f6f7f9;}
                .whatweprovideinner h6{    font-size: 18px;}
                .searchpage .page-header .page-title{font-size: 24px;}
                .no-results.not-found .default-max-width { max-width: 80%;}
             
                .bannercontent h4 {
                    font-size: 30px;
                }
                .bannercontent{padding-top: 60px;}
                .leftpart{padding-top: 0px;     flex-direction: column;}
                .contenticon {
                    display: inline-block;
                    width: 90%;
                }
                .bottomtitle{    font-size: 22px;     line-height: 27px;}
                .firsrowlogo .clientlogosingle {
                    width: 170px;
                }
                .clientlogosingle img {
                    transition: 0.3s;
                    height: 70%;
                }
                .secondrowlogo .clientlogosingle {
                    width: 33%;
                }
                .contentfull .hovericon{
                    align-items: start;
                }
}

@media (max-width: 767px) {
    .community-fullwid-section {
    padding: 1rem;
}
    .community-fullwid-section h4{font-size: 24px;}
    .ourvaluewrapleft p, .careercon p{text-align: left;}
    .page-template-template-about-us .bannerimagewrap img {
    object-position: center;
}
    .route_map_info .overground_map{
        height: 350px;
    }
    section.midpart.about-us-page.new-stations li .route-info{height: 150px;}
      .info-common-banner .bannerimagewrap img, 
      .page-template-template-communities .bannerimagewrap img, 
      .page-template-template-edi .bannerimagewrap img, 
      .page-template-template-environment .bannerimagewrap img, 
      .page-template-template-about-us .bannerimagewrap img,
      .page-template-template-sitemap .bannerimagewrap img  {
        border-radius: 20px;
        height: auto;
        object-fit: cover;
    }
    .hometopspace h4 {
        font-size: 22px;
        line-height: 28px;
        padding: 20px 10px;
        flex-direction: column;
        gap: 10px;
    }
.page-template-template-communities .bannerimagewrap img, .page-template-template-edi .bannerimagewrap img, .page-template-template-environment .bannerimagewrap img{
    height: 230px !important;
}
.responsive_header{background: #fff;padding: 0}
 .route_map_head h4,.about-us-page h4 {
  
    font-size: 24PX;
    }
    section.midpart.about-us-page.new-stations li {
        flex: 0 0 75%;
    }
    .responsivemenuWrap .responsiveHeader{right: -50px;}
    .hometopspace h4{width: 100%;}
 .mid-part.refunds .contact-details {
    height: auto;
    padding: 1rem;
    margin-bottom: 1rem;
}
    .contact-details ul.customer-service-card {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 15px;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    overflow: auto;
}
    .contact-details ul.customer-service-card li {
    flex: 0 0 50%;
    
}
    .midpart.travel-page .row:nth-child(4) .greybg .ourvaluewrapleft{padding-left: 0;}
    .careersecfirst {
        padding: 1rem !important;
    }
    .page-template-template-travel .bannerimagewrap, .page-template-template-careers .bannerimagewrap,
.page-template-template-contact .bannerimagewrap {
    height: auto;
}
    .ourvaluewrapleft h4 {
   
    font-size: 24px;
    text-align: left;
    font-weight: 500;
}
    .contact-image,.contact-details.bg-1 {
    margin-bottom: 1rem;
}
.ourvaluewrapleft ul{max-width: 100%;text-align: left;}
.careers .contact-details a{width: 70%;}
/*.commonbaner{margin-bottom: 1rem;}*/
.env-banner img.img-fluid {
    width: 100%;
    height: 370px;
    object-fit: cover;
    object-position: center;
}
.env-banner{margin: 2rem 0;}
.page-template-template-home .bannerimagewrap {
    height: 100%;
}
.env-banner figcaption {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    width: 90%;
    margin: 0 auto;
    padding-left: 1rem;
    background: #183102de;
    padding: 1rem 1rem;
    left: 0;
    right: 0;
}
    section#counter {
    margin: 1rem 0 0;
}
    .linkdienheader a:hover {
        background-color: #0274B3;
        color: #fff;
    }
    body{margin-bottom: 60px;}
    .header-left-sec {
        width: 90%;
    }
    .rightmenubtn .box{        right: 40px;}
    .bannercontent ul li i {
        margin-right: 5px;
    }
    .header-right-sec .box .search-submit{    border-radius: 50px;}
    .singlerow{display: inline;}
    .col-50 {
        width: 100%;
    }
#homeslider .bannerimagewrap img{    min-height: 200px;
        object-fit: cover; border-radius: 10px;}
        .bannerimagewrap img{    min-height: 230px;
            object-fit: cover; border-radius: 10px;}
        .bannercontent h4 {
        font-size: 20px;
        text-align: center;
        justify-content: center;
        align-items: center;
        display: flex;
        margin: 0 auto;
    }
        .bannercontent{    padding-bottom: 20px;    justify-content: center; padding-top: 0px;}
        .bannercontent ul{gap: 5px;}
        .bannercontent ul li{    font-size: 12px;}
        .mainheader{padding: 10px 10px 8px;     top: 0px;    background: #fff;         position: sticky;  position: -webkit-sticky; /* Safari */}
        .responsivemenuWrap .header-left-sec img.simplelogo{display: none;}
        .responsivemenuWrap .header-left-sec img{display: block;}
        .responsive_header .navbar.navbar-expand-lg {
            padding: 0px;
        }
        .responsive_header .header-right-sec {
            display: none;
        }
        .headershow{display: none;}
        .stickyheader{        padding: 6px 10px;
            top: 0px;
            background: #fff;
            position: sticky;
            position: -webkit-sticky;}
            .responsiveHeader .responsivetoggle{    background: rgb(223 6 121);}
        .responsivemenuWrap .responsiveHeader{           top: 0px;}
        
        .contact-details .address_sec p{max-width: 100%;}
        .submitbtn .wpcf7-spinner {
            position: absolute; left: 0px; right: 0px; margin: auto;
        }
        .submitbtn{position: relative;}
        .buttonlink a{margin-right: 10px;}
        .mid-part {
            margin: 10px 0px;}
            .hometopspace {
                padding-top: 50px;
            }
            .hometopspace h4 {font-size: 24px;         line-height: 32px;    padding: 20px 20px;}
            /* .hometopspace h4 br{display: none;} */
            .hometopspace {
                padding-top: 40px;
            }
            .halfimagwrap {        width: 100%;
                margin: 0px auto;}
                .halfpartcontent {
                    text-align: left;
                    padding: 20px 0px;
                } 
                 .whatwedo {
                    padding: 0px 0px;
                }
                .whatwedo:nth-child(2) {
                    margin-bottom: 40px;
                }
              /*  .whatwedo:nth-child(1) .row{
                    flex-direction: column-reverse;
                }*/
                .whywork .row{
                    flex-direction: column-reverse;
                }
                .confirstsec img{margin-bottom: 1rem;border-radius: 20px;}
                .workwithuswrap{    margin: 20px 0px 40px;}
                .workwithuscon{    justify-content: center;
                    text-align: center;        flex-direction: column;}
                    .careercon{margin-bottom: 1rem;padding: 0;}
                   .confirstsec .careercon{margin-bottom: 0rem;padding: 0;}
                        .careersecfirst:nth-child(1) {
                            padding-top: 40px;padding-bottom: 0px;
                        }
                        .careersecfirst:nth-child(2) .row{
                            flex-direction: column-reverse;
                        }
                        .careersecfirst:nth-child(2){
                            padding-top: 20px;
                        }
                        .whatweprovideinner .smallicon{    margin: 0px auto 20px;}
                        .whatweprovideinner{text-align: center;}
                        .titlebottom {
                            font-size: 24px;}
                            .userimagecontent{padding: 20px 0px !important; text-align: center; margin:0px;}
                            .userimagecontent span{    width: 100%;
                                align-items: center;
                                justify-content: center;}
                                .secondrow {
                                    flex-direction: column-reverse;
                                }
                                .newsandblogs {
                                    padding: 20px 0px;}
                                    .impactful-heading {
                                        font-size: 19px;
                                        flex-direction: column;
                                        text-align: center;
                                    }
                                    .case-studi-form-t{width: 96%; margin-bottom: 10px;}
                                    .impactful-connect .tab-content .blog-img-w{margin-bottom: 10px;}
                                    .sitemapwrapper{margin:20px 0px; padding: 0px 10px;}
                                    .pagencentertext span{    font-size: 2em;}
    .toggleanimation{    width: 100px;    height: 50px;}
    .errorcircle{            height: 35px;
        width: 35px;
        left: 3px;}
        .thispage {
            font-size: 25px;
        }
        .pagencentertext{gap: 10px;}
        .homeoneline {
            flex-direction: row;
            margin-bottom: 20px;
            font-size: 22px;
        }
        .ourprojjecttext, .ourprojectlogotext span {
            font-size: 20px;
            max-width: 100%;
            justify-content: center;
        }
        .ourprojectlogotext {
            padding: 20px 10px 0px;
            text-align: center;
        }
              
        .clientlogosingle {
            width: 32%;
            margin: 0px;
        }
        .pinkwratextbox {
            flex-direction: column;        text-align: center;
        }
        .lefttextlogobox {
            width: 100%;
        }
        .rightclientimage{    width: 100%;}
        .rightclientimage img{width: 50% !important;}
        .rightclientimage .roundedpink {
            height: 180px;
        }
        .ownerlogo {
            text-align: center;
            align-items: center;
            justify-content: center;
            display: flex;
        }
        .lefttextlogobox > img {
            width: 30px !important;
            margin: 0px auto 10px;
        }
        .ownerlogo img {
            margin: 0px;
            width: 100px !important;
            height: 50px;
            object-fit: contain;
        }
        .ourvaluewrap{flex-direction: column;         margin-bottom: 2rem;}
        .ourvaluewrapleft{width: 100%; text-align: center; min-height: auto;}
        .ourvaluewrapleft p {
            max-width: 100%;
        }
       
        .ourvaluewrapright img {
            width: 100%;
        }
   
       /* .greybg {
            flex-direction: column-reverse !important;
        }*/
        .greybg .ourvaluewrapleft img{    border-radius: 20px;}
        .greybg .ourvaluewrapleft p{max-width: 100%;}
        .darkgreybg {
            margin-top: 10px;
        }
        .innerheading{text-align: center;}
        .whatweprovideinner p{max-width: 100%;}
        .pagetiltle{font-size: 18px;     line-height: 26px;}
        .pagetiltle .datenews{margin-top: 5px;}
        .newscontent .newscontentheading {
            font-size: 16px;
        }
        .whatweprovide{margin:10px 0px}
        .sliderarrow .owl-nav{display: none;}
        .slidermain .owl-dots button span {
            width: 10px !important;
            height: 10px !important;}
            .slidermain .owl-dots{bottom: 10px; line-height: 20px;    }
            .slidermain .owl-dots button span {
                margin: 5px 2px !important;
            }
        
            .imagecaption h4{font-size: 20px;}
            .imagecaption span{    font-size: 14px;}
            ul.content-list-wrap{margin: 0px;}
            .removetopspace {
                margin-top: 10px;
            } 
            .careercon h3{    font-size: 22px;}
            .rotate {
                top: 0px;
                justify-content: center;
                margin: 0px;
            }
            .halfpartcontent h3{font-size: 24px;}
/*            .halfpartcontent>p{font-size: 13px;}*/
            .workwithus{    background: #013474;     }
            .workwithuscon{padding: 20px 30px; position: inherit;}
            .workwithus img {
                border-radius: 30px 30px 0px 0px;
            }
            .fullbar p{gap: 12px;}
            .userimagecontent p{    line-height: 24px;    font-size: 14px;}
            .userimagecontent h4{font-size: 26px;}
            .userimagecontent span{    font-size: 16px}
            .simpletext{font-size: 14px;}
            .rowreverse {
                flex-direction: column-reverse;
            }
            .contact-details .email_sec{font-size: 13px;}
            footer{height: 60px;}
            .footertext{flex-direction: column;}
            .copytext {
        margin: 0px;
        padding: 0px 0px 0px;
        font-size: 14px;
    }
/*            .copytext{margin: 0px;         padding: 10px 0px 5px; font-size: 12px;}*/
            .centernewui p {
                margin: 0px;
            }
            .centernewui {
                padding: 20px 15px 0px;
            }
            p.clients_text {
                max-width: 100%;
                margin: 0px auto;
            }
            .toggleanimation:hover .errorcircle{left:52px}
            .spacer{display: none;}
            .pink-banner .ownerlogo {
                margin-top: 0px;
                margin-bottom: 10px;
            }
            .headershow{display: none;}
            .responsiveHeader .search_icon{display: none;}
            .single-row{flex-direction: column;     margin-bottom: 0px;}
            .leftpart{padding-top: 0px;}
            .bottomtitle{    font-size: 18px;     padding-bottom: 0px;} 
            .contenticon {
                padding-bottom: 20px;
            }
            .single-row {
                margin-bottom: 30px;}
                .leftpart{    justify-content: center;
                    text-align: center;width: 100%;
                    flex-direction: column;}
                    .contenticon{width: 100%;}
                    .iconsbox{margin: 0px auto;}
                    .contenticon .pinklinkk{    margin: 0px auto;}
                    .iconsbox{width: 40px; height: 40px;     padding: 3px;}
                    .iconsbox img{width: 24px;} 
                    .userimage{    height: auto;     width: 50%;
                        margin: 0px auto;}
                        .bannerheading {
                            font-size: 24px;
                        }
                        .leftcon p {
                            padding-bottom: 20px;
                        }
                        .ourprojectlogo{    border-radius: 22px;     max-width: 60%;         border: none;
                            margin: 0px auto;}
                            .firsrowlogo .clientlogosingle {
                                width: 150px;
                            }
                            .secondrowlogo .clientlogosingle {
                                width: 50%; height: auto;
                            }
                           
           
}

@media (max-width: 576px) {
    .contact-details .email_sec{font-size: 16px; display: block;}
    .hometopspace {
        padding-top: 40px;
        max-width: 90%;
        margin: 0px 5%;
    }
    .container-2:hover input#search-form-2{width: 280px;}
    .submitbtn .contactUsBtn{width: 100%;}
    .fullbar p a{font-size: 12px;}
    .rightmenubtn .box {
        right: 70px;
    }
    .responsivemenuWrap .responsiveHeader {
           top: 0px;
    }
    .header-left-sec {
        width: 84%;
    }
    .offcanvas {
        max-width: 80%;
        transition: 0.3s;
      }
      
    .newui p {
        max-width: 100%;
        padding: 20px 15px 0px;
    }
   
    #homeslider .bannerimagewrap img {
        height: 200px;
        min-height: 200px;
    }
    .hometopspace h4 {
        font-size: 22px;
        line-height: 28px;
        padding: 20px 10px;
    }
    .bannercontent ul li:nth-child(3){display: none;}
    .impactful-connect .tab-content .blog-img-w .singleblogimage img{width: 70%;        border: 1px solid #ccc;
        border-radius: 22px;}
        .impactful-connect .tab-content .blog-img-w .singleblogimage{border: none;}
    .impactful-connect .tab-content .blog-img-w .singleblogimage{text-align: center;}
    .secondrowlogo .clientlogosingle {
        width: 100%; height: auto;
    }
    .secondrowlogo .clientlogosingle img {
        width: auto;
    }
    

}




@media only screen and (min-device-width: 400px) and (max-device-width: 992px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
    .copytext {
        font-size: 12px;
        margin-left: 0px;}
      
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2){
      .responsivemenuWrap .responsiveHeader {
        display: block;
        right: -50px;
        top: 0;
        display: flex;
        gap: 10px;
        align-items: center;
    }
.env-banner img.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
figure.env-banner {
    height: 270px;
}
        .header-right-sec{display: flex;}
        /* .headershow{display: none;} */
      
}

@media only screen and (max-device-width: 767px) and (-webkit-min-device-pixel-ratio: 2)  {
    .page-template-template-home .commonbaner {margin-bottom: 1rem;}
  .crd-netwrk-wrapper .benefit-card {
    flex: 1 1 100%;
    max-width: 100%;
    align-items: center;
    text-align: center;
    justify-content: left;
}
    .header-right-sec{display: none;}
    .headershow{display: none;}
    .responsiveHeader .search_icon{display: none;}
}


@media (max-width: 320px) {
    .bannercontent h4{width: 90%;}
    .crd-netwrk-wrapper .benefit-card {
      
        max-width: 100%;
        
    }
    .env-banner img.img-fluid {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
}
}





@media (width: 768px) {
    .community-fullwid-section {
    padding: 1rem;
}
    .page-template-template-home .bannerimagewrap {
    height: auto;
}
.page-template-template-home .whatwedo {
    padding: 50px 0px 50px;
}
/*    .page-template-template-home .bannerimagewrap img {
    margin-bottom: 40px;
}*/

    .page-template-template-contact .halfpartcontent {
    margin-top: 1rem;
}
    .info-common-banner .bannerimagewrap img, .page-template-template-sitemap .bannerimagewrap img  {
    border-radius: 20px;
    height: 320px;
    object-fit: cover;
}
        .responsivemenuWrap .responsiveHeader {
        display: block;
        right: -50px;
        top: 0;
        display: flex;
        gap: 10px;
        align-items: center;
    }
    .page-template-template-travel .bannerimagewrap img, .page-template-template-careers .bannerimagewrap img, .page-template-template-contact .bannerimagewrap img {
    
    height: 320px;
}
    .careercon{padding: 0;}
    .careersecfirst .careercon{margin-top: 1rem;}
        .careercon.careenconsec {
        margin-bottom: 1rem;margin-top: 0;
    }
    .midpart.travel-page .row:nth-child(4) .greybg .ourvaluewrapleft{padding-left: 0;}
            .contact-details ul.customer-service-card {

    flex-wrap: nowrap;
    justify-content: flex-start !important;
    overflow: auto;
}
.mid-part.refunds .contact-details {
    height: 310px;
    padding: 2rem;
}
  .contact-details ul.customer-service-card li {
        flex: 0 0 30% !important;
        background: #f6f7f9;
        padding: 1rem;
        height: 190px;
    }
    .page-template-template-home .bannercontent{left: 1rem;}
    /*  .ourvaluewrapright img {
        border-radius: 20px;
        width: 70%;
        margin: 0 auto;
    }*/
    .env-section {
   
    padding: 1rem;
   
}


}

@media (max-width:360px){
    section.midpart.about-us-page.new-stations li .route-info{
        height: 160px;
    }
    .contact-details ul.customer-service-card li{height: 200px;}
    .contact-details ul.customer-service-card li {
        flex: 0 0 70%;
    }


}

.contact-details {
      
        word-wrap: break-word;
    }

 .bannercontent {
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 768px) {
     .bannercontent {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .bannercontent {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .bannercontent {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .bannercontent {
        max-width: 1320px;
    }
}




